> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cdp.coinbase.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Entity FCM Balance

> Retrieve fcm balance for a given entity.



## OpenAPI

````yaml GET /v1/entities/{entity_id}/futures/balance_summary
openapi: 3.0.1
info:
  title: REST API
  description: >-
    The Coinbase Prime REST API provides programmatic access to trading,
    custody, staking, market data, and account management functionality.
  version: '0.1'
servers:
  - url: https://api.prime.coinbase.com/
security: []
tags:
  - name: PrimeRESTAPI
paths:
  /v1/entities/{entity_id}/futures/balance_summary:
    get:
      tags:
        - Futures
      summary: Get Entity FCM Balance
      description: Retrieve fcm balance for a given entity.
      operationId: PrimeRESTAPI_GetFcmBalance
      parameters:
        - name: entity_id
          in: path
          description: Entity ID
          required: true
          schema:
            type: string
      responses:
        '200':
          description: A successful response.
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/coinbase.public_rest_api.GetFcmBalanceResponse
components:
  schemas:
    coinbase.public_rest_api.GetFcmBalanceResponse:
      type: object
      properties:
        portfolio_id:
          type: string
          description: Portfolio ID
          example: 00000000-0000-0000-0000-000000000000
        cfm_usd_balance:
          type: string
          description: CFM USD balance
          example: '1000.00'
        unrealized_pnl:
          type: string
          description: Unrealized PNL
          example: '10.12'
        daily_realized_pnl:
          type: string
          description: Daily realized PNL
          example: '10.12'
        excess_liquidity:
          type: string
          description: Excess liquidity
          example: '10.12'
        futures_buying_power:
          type: string
          description: Futures buying power
          example: '10.12'
        initial_margin:
          type: string
          description: Initial margin
          example: '10.12'
        maintenance_margin:
          type: string
          description: Maintenance margin
          example: '10.12'
        clearing_account_id:
          type: string
          description: Clearing account ID
          example: CFS1234567
        cfm_unsettled_accrued_funding_pnl:
          type: string
          description: Unsettled accrued funding PNL from the last settlement
          example: '10.12'

````